<!DOCTYPE html>
<html lang='en'>
<head>
    <meta charset='UTF-8'>
    <meta http-equiv='X-UA-Compatible' content='IE=edge'>
    <meta name='viewport' content='width=device-width, initial-scale=1.0'>

    <!-- bootstrap -->
    <link href='https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css' rel='stylesheet' integrity='sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3' crossorigin='anonymous'>
    <script src='https://cdn.jsdelivr.net/npm/@popperjs/core@2.10.2/dist/umd/popper.min.js' integrity='sha384-7+zCNj/IqJ95wo16oMtfsKbZ9ccEh31eOz1HGyDuCQ6wgnyJNSYdrPa03rtR1zdB' crossorigin='anonymous'></script>
    <script src='https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.min.js' integrity='sha384-QJHtvGhmr9XOIpI6YVutG+2QOK9T+ZnN4kzFN1RtK3zEFEIsxhlmWl5/YESvpZ13' crossorigin='anonymous'></script>

    <!-- custom styles -->
    <link rel='stylesheet' href='./style/custom.css' />

    <!-- components -->
    <script defer src='./js/main.js'></script>
    <script defer src='./js/dom_components.js'></script>
    <script defer src='./js/api_client.js'></script>
    <script defer src='./js/dashboard.js'></script>
    <script defer src='./js/modal.js'></script> 
    <script defer src='./js/authorization.js'></script> 
    <script defer src='./js/classes.js'></script> 
    <script defer src='./js/filters.js'></script> 

    <title>Import&Export</title>
</head>

<body class='body'>

    <header class='header'>
        <h2 class='logo'>HOSPITAL</h2>
        <button type='button' class='btn btn-success btn-sm login js_login_btnLogin'>Log In</button>
    </header> 
      
    <!-- LOGIN MODAL -->
    <section class='loginModal js_mod_login'></section>
    <!-- LOGIN MODAL -->

    <section class='area'>

        <!-- FILTERS -->
        <div class='filters'></div>
        <!-- FILTERS -->

        <!-- DASHBOARD -->
        <div class='dash js_dash'></div>
        <!-- DASHBOARD -->

    </section>

</body>
</html>